package dev.sillyangel.calc.themes;

import com.formdev.flatlaf.themes.FlatMacDarkLaf;

public class MacDarkBlue extends FlatMacDarkLaf {
	public static final String NAME = "MacDarkBlue";

	public static boolean setup() {
		return setup( new MacDarkBlue() );
	}

	public static void installLafInfo() {
		installLafInfo( NAME, MacDarkBlue.class );
	}

	@Override
	public String getName() {
		return NAME;
	}
}
